/* Governs the layout of different elements on the webpage
  -- Vimal
*/

body {
  width: 700px;
}

a {
  color: #A02090;
}

li {
  padding: 2px;
  margin-bottom: 10px;
}

div.toc ul li {
  padding: 2px;
  margin: 0;
}

ol > li.even {
  background: #F2F2F2;
}

blockquote {
  font-style: italic;
  border-left: 5px solid #d9d9d9;
  margin-left: 5px;
  padding-left: 5px;
}

a:hover {
  color: #367EE1;
}

a:visited {
  color: #270D52;
}

a:visited:hover {
  color: #367EE1;
}

#header {
  width: 700px;
  text-align: center;
  padding-bottom: 10px;
  border-bottom: 3px solid #367EE1;
}

hr {
  background-color: #A02090;
  border: 0;
  height: 1px;
}

form fieldset {
  margin-bottom: 10px;
}

form legend {
  padding: 0 2px;
  font-weight: bold;
}

form label {
  display: block;
  line-height: 1;
  vertical-align: top;
  font: 75% "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
  font-weight: bold;
}

form fieldset ol {
  margin: 0;
  padding: 0;
}

form fieldset li {
  list-style: none;
  padding: 5px;
  margin: 0;
}

form fieldset fieldset {
  border: none;
  margin: 3px 0 0;
}

#gotop {
  text-align: center;
  background: #F2F2F2;
  padding: 10px;
  border: 1px solid #EEE;
}

pre {
  border: 1px solid #CCC;
  padding: 5px;
}
